<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <bigRotateSpeed descripe="大符自转速率（RPM）" speed="10" />
  <bigFirstCD descripe="大符首次可激活时间" time="180" />
  <bigRFIDStepRemianTime descripe="RFID刷卡持续时间(s)" time="3" />
  <bigChangeCircle descripe="大符变化周期(s)" time="2.5" />
  <bigRuneEffectRemainTime descripe = "大符激活后持续时间(s)" time ="60" />
  <bigBonusID descripe="大符奖励索引" buffkey="大能量正符"/>
  <bigPenaltyID descripe="大符惩罚索引" buffkey="大能量反符"/>
  <bigSendProtoInterval descripe="激活后-倒计时灯效时间间隔" buffkey="0.1"/>
  <bigScintillationFrequency descripe="激活后-充能灯效闪烁次数" buffkey="6"/>
  <bigScintillationPercent descripe="激活后-闪烁血条显示比值 0-1000" buffkey="300"/>
</root>